#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 arch-web
version:              0.2
visibility:           public
id:                   arch-web-0.2-L9rMl1gho131NUPP6KA64I
key:                  arch-web-0.2-L9rMl1gho131NUPP6KA64I
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  a5c0722b52d3b2b5e99f0a79e24dabe6
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-9.4.8/site-local/arch-web-0.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/arch-web-0.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/arch-web-0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-arch-web
hs-libraries:         HSarch-web-0.2-L9rMl1gho131NUPP6KA64I
depends:
    aeson-2.1.2.1-G4Y2VMvw6jlHlUlOzfqhge base-4.17.2.1
    deriving-aeson-0.2.10-BTV0zyX1IHV1VdEfQKIgXl exceptions-0.10.5
    http-client-0.7.17-7ke50M5l2YA8vO0Zwid8PF
    http-client-tls-0.3.6.4-JDLohsQhzsUKRvOl7N0Lps
    http-types-0.12.4-1DZFzfvJVK9AHfgKU8FkY3
    lens-5.2.3-DnVNcFpsuwMCXFWImXsY2L mtl-2.2.2
    servant-0.20.2-NYbIxjKPRS9AqiPoHwr6M
    servant-client-0.20-DygOpXwPWACgJsTx7J6Py
    servant-client-core-0.20.2-2jkJPEuMQcVC7HnjvuzHe4 text-2.0.2
    time-1.12.2

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

